AppBar:
  Orders: Заказы
  Account: Аккаунт
  MyOrders: Мои заказы
  Cart: Корзина
BottomNavigator:
  Dashboard: Статистака
  Orders: Заказы
  MyStore: Мой магазин
  Account: Аккаунт
  Cart: Корзина
  MyOrders: Мои заказы
  Home: Home
TabBar:
  Home: Home
  Categories: Категории
